{
	"item.spartanshields.shield_basic_wood": "\u00A7fCrude Wooden Shield",
	"item.spartanshields.shield_basic_stone": "\u00A7fStone Braced Shield",
	"item.spartanshields.shield_basic_iron": "\u00A7aIron Plated Shield",
	"item.spartanshields.shield_basic_gold": "\u00A7aGold Gilded Shield",
	"item.spartanshields.shield_basic_diamond": "\u00A7bDiamond Reinforced Shield",
	"item.spartanshields.shield_basic_netherite": "\u00A75Netherite Strengthened Shield",
	"item.spartanshields.shield_basic_obsidian": "\u00A7bBulky Obsidian Shield",
	"item.spartanshields.shield_basic_copper": "\u00A7fCopper Braced Shield",
	"item.spartanshields.shield_basic_silver": "\u00A7fSilver Gilded Shield",
	"item.spartanshields.shield_tower_wood": "\u00A7fWooden Tower Shield",
	"item.spartanshields.shield_tower_stone": "\u00A7fStone Tower Shield",
	"item.spartanshields.shield_tower_iron": "\u00A7aIron Tower Shield",
	"item.spartanshields.shield_tower_gold": "\u00A7aGold Tower Shield",
	"item.spartanshields.shield_tower_diamond": "\u00A7bDiamond Tower Shield",
	"item.spartanshields.shield_tower_netherite": "\u00A75Netherite Tower Shield",
	"item.spartanshields.shield_tower_obsidian": "\u00A7bObsidian Tower Shield",
	"item.spartanshields.shield_tower_copper": "\u00A7fCopper Tower Shield",
	"item.spartanshields.shield_tower_silver": "\u00A7fSilver Tower Shield"
}